[File]
VersionId=6000

[AIMPML]
CreationDate=Skapad datum
FormatType=Formattyp
LastModifiedDate=Senast modifierad datum
Name=Visa namn

[Common]
AIMP.MyClouds.Actions.AddStorage=Lägg till lagring...
AIMP.MyClouds.Actions.EditStorage=Redigera lagring...
AIMP.MyClouds.Actions.Refresh=Uppdatera
AIMP.MyClouds.Actions.RemoveStorage=Ta bort lagring...
AIMP.MyClouds.ML.Default=Standard

[frmMyCloudsDeleteConfirmation]
btnCancel=Avbryt
btnOk=OK
Caption=Lagringsborttagning
cbDeleteCachedFiles=Radera lokal cache
lbText=Är du säker på att du vill ta bort %s från listan?

[frmMyCloudsEditStorage]
btnCancel=Avbryt
btnOk=OK
btnToken=Hämta Token
Caption=Molnlagring
edCustomServer.th=Ange serveradress och port
gbAuthorization=Auktorisering
gbDisplayName=Visa namn
gbService=Tjänst
lbLogin=Inloggning:
lbPassword=Lösenord:

[frmMyCloudsSettings]
C1=Alternativ
CB1=Visa spårinformation från taggar
CB2=Använd streaming-åtkomst om möjligt
CB2Hint=Tillhandahåller snabb uppspelningsstart, men ingen cachning och ingen kösupport
CB3=Ta bort cachade filer vid stängning av applikationen
CB4=Ta bort cachade filer som är äldre än:
CB5=Tillåt nedladdning av albumkonst
CB6=Beräkna ljudspårsvaraktighet (filen kan bli helt nedladdad)
GB1=Cachning
W1=Växling av dessa alternativ kan öka internettrafiken

[MyClouds]
Caption=Mina moln

